<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'lo', version '3.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ເປົ່າຫວ່າງສຳລັບ {no} ຄຳຕອບເພີ່ມເຕີມ';
$string['answer'] = 'ຄຳຕອບ: {$a}';
$string['answermustbegiven'] = 'ທ່ານຕ້ອງໃສ່ຄໍາຕອບຖ້າມີຄະແນນ ຫຼື ຄໍາຕິຊົມ.';
$string['answerno'] = 'ຄຳຕອບ: {$a}';
$string['caseno'] = 'ບໍ່, ຕົວນ້ອຍໃຫຍ່ແມ່ນບໍ່ສຳຄັນ';
$string['casesensitive'] = 'ຄວາມສຳພັນຂອງຕົວພິມນ້ອຍໃຫຍ່';
$string['caseyes'] = 'ແມ່ນແລ້ວ, ຕົວພິມຕ້ອງກົງກັນ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['correctanswers'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງ';
$string['filloutoneanswer'] = 'ທ່ານຕ້ອງໃຫ້ຄຳຕອບທີ່ເປັນໄປໄດ້ຢ່າງໜ້ອຍໜຶ່ງອັນ. ຄໍາຕອບທີ່ປະໄວ້ເປົ່າຈະບໍ່ຖືກນໍາໃຊ້. \'*\' ສາມາດໃຊ້ເປັນຕົວແທນເພື່ອຈັບຄູ່ຕົວອັກສອນໃດກໍໄດ້. ຄໍາຕອບທີ່ກົງກັນທໍາອິດຈະຖືກນໍາໃຊ້ເພື່ອກໍານົດຄະແນນ ແລະ ຄຳຕິຊົມ.';
$string['notenoughanswers'] = 'ປະເພດຂອງຄຳຖາມນີ້ຕ້ອງການຢ່າງໜ້ອຍ {$a} ຄຳຕອບ';
$string['pleaseenterananswer'] = 'ກະລຸນາຕື່ມຄຳຕອບ';
$string['pluginname'] = 'ຄຳຕອບສັ້ນ';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'ການເພີ່ມຄຳຖາມຄຳຕອບສັ້ນ';
$string['pluginnameediting'] = 'ການແກ້ໄຂຄຳຖາມຄຳຕອບສັ້ນ';
$string['pluginnamesummary'] = 'ອະນຸຍາດໃຫ້ມີການຕອບສະໜອງຂອງໜຶ່ງ ຫຼື ສອງສາມຄໍາທີ່ຈັດອັນດັບໂດຍການປຽບທຽບກັບຄໍາຕອບຕົວແບບຕ່າງໆ, ເຊິ່ງອາດຈະມີຕົວແທນ.';
