<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'lo', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'ສ້າງຂະໜາດຄວາມສາມາດໂດຍການນຳເຂົ້າ';
$string['confirm'] = 'ຢືນຢັນ';
$string['csvdelimiter'] = 'ຕົວຂັ້ນ CSV';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['descriptionformat'] = 'ຮູບແບບຄຳອະທິບາຍ';
$string['encoding'] = 'ການເຂົ້າລະຫັດ';
$string['export'] = 'ສົ່ງອອກ';
$string['exportnavlink'] = 'ສົ່ງອອກກອບວຽກຄວາມສາມາດ';
$string['import'] = 'ນຳເຂົ້າ';
$string['importfile'] = 'ໄຟລ໌ຄຳອະທິບາຍກອບວຽກ CSV';
$string['invalidimportfile'] = 'ຮູບແບບໄຟລ໌ແມ່ນບໍ່ຖືກຕ້ອງ.';
$string['isframework'] = 'ແມ່ນກອບວຽກ';
$string['noframeworks'] = 'ຍັງບໍ່ທັນໄດ້ສ້າງກອບວຽກຄວາມສາມາດເທື່ອ';
$string['pluginname'] = 'ນຳເຂົ້າກອບວຽກຄວາມສາມາດ';
$string['ruleconfig'] = 'ການກຳນົດຄ່າກົດລະບຽບ (ທາງເລືອກ)';
$string['ruleoutcome'] = 'ຜົນໄດ້ຮັບກົດລະບຽບ (ທາງເລືອກ)';
$string['ruletype'] = 'ປະເພດກົດລະບຽບ (ທາງເລືອກ)';
$string['scaleconfiguration'] = 'ການກຳນົດຄ່າຂະຫນາດ';
$string['scalevalues'] = 'ມູນຄ່າຂະຫນາດ';
$string['taxonomy'] = 'ອະນຸກອນ';
